#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-1K9MYeBwWvo66j2Z7RQPe6
key: DAV-1.3.2-1K9MYeBwWvo66j2Z7RQPe6
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: a40ce3defd9bcb254f7163dbf813a2b2
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-1K9MYeBwWvo66j2Z7RQPe6
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    http-client-0.5.13.1-7sy0ETu8eT8J8Rtbnl8XgV
    http-client-tls-0.3.5.3-7vP44qFOb7D6h4CDYvJB9z
    http-types-0.12.1-5poL28rXupOCvN0z3OZHGo
    lens-4.17-CW9WGGzkOuwK4qFh7wMqCb transformers-0.5.5.0
    transformers-base-0.4.5.2-BZmGDQJqyyo1yLZAM0rfLk
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-HqtrvXV9xk7CKoVBwQEuGp
    xml-hamlet-0.5.0-IeRi73KBTqLDH90UXHUuFZ mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             http-client-0.5.13.1-7sy0ETu8eT8J8Rtbnl8XgV=701c8d39334154b6203b9ed5063393d4
             http-client-tls-0.3.5.3-7vP44qFOb7D6h4CDYvJB9z=6d3de65119decee9e09ed45f6d271720
             http-types-0.12.1-5poL28rXupOCvN0z3OZHGo=e6a28b7de312f3215e1e4e51d35f93a2
             lens-4.17-CW9WGGzkOuwK4qFh7wMqCb=1af9f3f9335de3bf469a706df0980416
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-BZmGDQJqyyo1yLZAM0rfLk=f9e0d5745cc1cd4e4353ce25402cc25a
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0-HqtrvXV9xk7CKoVBwQEuGp=4acde0f7bae1ce6c5b70117b369de183
             xml-hamlet-0.5.0-IeRi73KBTqLDH90UXHUuFZ=b7ba0f06490193adc3de6a92282d81c0
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

